.divalnews {clear:both;padding:5px;line-height:16px}
.divalnews img {width:40px;height:40px;border:1px solid #ddd;margin:2px 10px 0 0;float:left}
.divalnews time {color:#000;font-weight:bold}
.divalnew > div {background-color:#ffe8c8}
.divalnew > div:nth-child(2n+1) {background-color:#f6d9b1}
div.podnewstops {
	box-sizing: border-box;
	text-align: justify;
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align-last: justify;
}
.podnewstops > div {
	text-align: left;
	vertical-align: top;
	text-align-last: left;
	display: inline-block;
	box-sizing: border-box;
	padding: 0.3em;
	width: 33%;
}
.podnewstops > div img {
	width: 60px;
	height: 60px;
/*	border:1px solid #ddd; */
	margin:0 10px 0 0;
	float:left;
}
.podnewstops > div time {
	font-size:10px;color:#666;
}
.podnewstops > div:before, .podnewstops > div:after, .divalnews:after {
    content: "";
    float: none;
    clear: both;
    display: block;
}
.podnewstops2 .podnewstops > div {
	padding: 0.8em 0.5em;
	width: 50%;
}
.podnewstops2 .podnewstops > div time {
	display:block;
}
ul.newsull {
	padding: 0px;
	margin: 0px;
}
.newsull li {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
    vertical-align: middle;
    text-indent: inherit;
	margin: 0px;
}
.newsull li:nth-child(even){
	background-color: #eee;
}
.newsull li a {
	color: #000;
	display: block;
/*    background: url('/i/limenu_g.png') no-repeat left center; */
	padding: 4px 3px 4px 10px;
	border-bottom: 1px dotted #ddd;
}
.newsull li a:hover {
	background-color: #ffbe54;
	color: #000;
}

.newstitledate {
	border-bottom: 1px solid #ddd;
	clear: left;
	padding: 10px 0 5px 5px;
	font-size: 15px;
}
div.newsimagedate {
	position: relative;
	width: 70px;
}
.newsimagedate > div {
	position: absolute;
	top: 59px;
	right: 1px;
}
.newsimagedate > div > div {
	background-color: #fff;
	font-size: 10px;
	line-height: 10px;
	color: #000;
	padding: 0 1px 0 1px;
}
.newsnoshow, .newsnoshow a, .newsnoshow span {
	color: #aaa !important;
}
.newsnoshow img {
	opacity: 0.2;
}
.newsrek {
	background:url(//cheb.ru/i/newsrek.png) no-repeat right bottom;
}
div.newsadminlink {
	display: none;
	position: relative;
	float: right;
}
.newsadminlink > div {
	color: #777;
	background-color: #eee;
	width: auto;
	font-size: 11px;
	padding: 2px 7px 2px 7px;
	right: 0px;
	position: absolute;
}
.newsadminlink > div a {
	color: #777;
	text-decoration: none;
}
.newsadminlink > div a:hover {
	color: #000;
	text-decoration: none;
}
.newsoneline {
	clear: left;
	padding: 10px 10px 10px 5px;
}
.newsoneline i {
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	position: relative;
	top: -5px;
	right: -2px;
	color: #aaa;
}
.newsoneline:hover > div.newsadminlink {
	display: block;
}
img.nrad {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.i7070 {
	width: 70px;
}
.i6060 {
	width: 60px;
}
.i5050 {
	width: 50px;
}
.fixnews_pos, .fixnews_start, .fixnews_end, .fixnews_error, .fixnews_ok, .fixnews_error1, .fixnews_ok1 {
	background-color: #eee;
	padding: 2px 8px 2px 8px;
	border-radius: 2px;
	margin: 0 4px 0 0;
	font-size: 10px;
}
.fixnews_pos {
	background-color: green;
	color: #fff;
}
.fixnews_start {
	background-color: #ccc;
	color: #000;
}
.fixnews_end {
	background-color: #ddd;
	color: #000;
}
.fixnews_error {
	background-color: red;
	color: #fff;	
}
.fixnews_ok {
	background-color: green;
	color: #fff;	
}
.fixnews_error1 {
	background-color: #000;
	color: #fff;	
}
.fixnews_ok1 {
	background-color: #ddd;
	color: #000;
}
.newsee {
    background: rgba(0, 0, 0, 0) url("//cheb.ru/i/seecount.png") no-repeat scroll left top;
    padding-left: 18px;
	font-size: 10px;
	line-height: 11px;
	color: #999;
}
.newstags, .newstags a {
	color: #999 !important;
	font-size: 11px;
	text-decoration: none;
}
.newstags a:hover {
	color: #444 !important;
	text-decoration: none;	
}
.newsimage {
	margin: 0 10px 0px 0;
	float: left;
}
.p5050, .p6060, .p7070 {
	border: 1px solid #eee;
}
.p5050 {
	width: 50px;
	height: 50px;
}
.p6060 {
	width: 60px;
	height: 60px;
}
.p7070 {
	width: 70px;
	height: 70px;
}
.ae_full_news {
	clear: both;
	margin: 20px 0 0 0;
	padding: 15px 10px 10px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.ae_full_news h2 {
	font-size: 15px;
    background-color: #fff;
    float: left;
    margin-left: -5px;
    margin-top: -25px;
    padding: 0 5px;
}
.pagenewspad {
/*	padding: 20px 30px 10px 30px; */
}
div.adminmenu {
	border-radius: 5px;
	padding: 0 7px 0 7px;
	background: #f8f8f8;
}
.pagenewspad .viewnews {
	padding: 0px 20px;
	margin: 0px;
}
.pagenews .newsoneline time, .chebanons .newsoneline time {
	display: inline-block;
	font-size: 11px;
	color: #E2971E;
	padding-top: 5px;
}
.pagenews .newsoneline .newsee, .chebanons .newsoneline .newsee{
	margin-left: 10px;
}
.pagenews .newsoneline .newstags, .chebanons .newsoneline .newstags {
	padding-top: 5px;	
}
.pagenews .newsoneline .newstags a, .chebanons .newsoneline .newstags a{
	display: inline-block;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	letter-spacing: 0;
	border: 1px solid #DFDFDF;
	border-radius: 3px;
	padding: 2px 6px;
	margin-right: 2px;
}
.pagenews .newsoneline .titlehref, .chebanons .newsoneline .titlehref {
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}
.pagenews .newsoneline {
	padding: 10px 10px 30px 5px !important;
}
.pagenews .newsoneline img.i7070 {
	width: 70px;
	border: 1px solid #eee;
}
.pagenews .newsoneline .newsimage {
	margin-right: 20px;	
}
.pagenews .newsoneline .newstagsnext {
	background-color: #FEECD1;
	border: 1px solid #FEECD1 !important;
}
.pagenews .newsoneline .hidtag, .chebanons .newsoneline .hidtag {
	display: none !important;
}
.pagenews .newstitledate {
	margin-top: 6px;
	border-bottom: 1px dotted #FDDEB0 !important;
	margin: 0px !important;
	padding: 8px 0 0 0 !important;
	width: 50%;
}
.pagenews .newstitledate span {
	font-weight: bold;
	margin: 0px !important;
	font-size: 13px;
	display: inline-block;
	padding: 4px 10px !important;
	background-color: #fff1d9;
	color: #3a3a3a;
	margin: 4px 0px 0px 0px !important
}
.pagenews .newstitledate span a {
	color: #3a3a3a;
}
.pagenews .newsoneline .titlehref b {
	font-weight: normal;
	display: inline-block;
	background: #FDDEB0;
	border-radius: 2px;
	padding: 2px 6px 2px 6px;
	margin-left: -6px;
}
.pagenews .pagenews h1 {
	padding: 16px 0 5px 5px !important;	
}
.newsgot a {
	float:right;margin-left:20px;
}
a.tagsetmetnewsactive {
	background-color: #ffbe54;
	border: 1px solid #ffbe54 !important;
}
a.tagunsetmetnewsactive {
	display: none !important;
}
.popnews3 {
	margin: 0 -10px;
	background-color: #f8f8f8;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin-bottom: 15px;
}
.popnews3 > p {
	margin: 10px 0 10px 5px;
}
.popnews3 .divalnew > div, .popnews3 .divalnew > div:nth-child(2n+1) {
	background-color: #f8f8f8;
	border-bottom: 1px solid #ddd;
	padding: 0.6em;
}
.popnews3 .divalnew a {
	color: #333;
}
@media screen and (max-width: 900px) {
	.podnewstops > div {
		width: 100% !important;
		border-bottom: 1px dotted #ccc;
		padding: 0.3em 0;
	}
	.podnewstops > div img {
		width: 40px;
		height: 40px;
	}
	.podnewstops > div:nth-child(n+6) {
		display: none;
	}
	.podnewstop td {
		display: block;
		width: 100% !important;
		clear: both;
		padding: 0.5em 0 !important;
		border-top: 1px dotted #ccc;
	}
	.podnewstop td span {display:none;}
/*	.podnewstop a img {width:40px !important;height:40px !important;} */
	.newsimagedate {display:none}
	.pagenewspad {
		padding: 1em 1em !important;
	}
	.newsgot {display: none;}
	h1 sup {display: none;}
}